export interface Tokens {
    access_token: string;
    refresh_token?: string;
}
export interface ITokenHandler {
    get(): Promise<Tokens | undefined>;
    set(tokens: Tokens): Promise<void>;
    clear(): Promise<void>;
}
